Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0023368
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 04. Warehouse managementminoralways2013-03-21 13:192013-05-23 01:33
ReporterVictorVillarView Statuspublic 
Assigned ToSandrahuguet 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchpiFixed in SCM revisioned386ace01e4
ProjectionnoneETAnoneTarget Version3.0MP24
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Topramakrishnan
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0023368: Wrong Storage Bin filter in Create Inventory Count List (Physical inventory)

DescriptionThe Storage Bin will show up bins for the Warehouse filled in Physical inventory header.
Steps To ReproduceAs Group Admin role,
Go to Physical inventory window,
  create one register for España Región Norte
  Warehouse: España Región Norte.
Save.
Click on Create Inventory Cound List button
Open Storage Bin pop up, realise that all the bins are showed up, but it does not make sense because this process only will 'copy' products for the warehouse of your header
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 00306003.0PR15Q4 closedaferraz Create Lines From process allows to choose any locator 

-  Notes
(0058365)
jonalegriaesarte (reporter)
2013-04-30 19:22

Moved to MP24
(0058699)
hgbot (developer)
2013-05-20 13:16

Repository: erp/devel/pi
Changeset: ed386ace01e4ece4c514254a31e4bd44454af523
Author: Sandra Huguet <sandra.huguet <at> openbravo.com>
Date: Thu May 16 10:03:22 2013 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/ed386ace01e4ece4c514254a31e4bd44454af523 [^]

Fixed bug 23368 Fix locator filter in physical inventory

---
M src-db/database/sourcedata/AD_COLUMN.xml
M src/org/openbravo/erpCommon/info/Locator.java
---
(0058711)
pramakrishnan (developer)
2013-05-21 07:22

Code review + Testing - OK
(0058834)
hudsonbot (developer)
2013-05-23 01:33

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/97c7f6256af7 [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2013-03-21 13:19 VictorVillar New Issue
2013-03-21 13:19 VictorVillar Assigned To => dmiguelez
2013-03-21 13:19 VictorVillar Modules => Core
2013-03-21 13:19 VictorVillar Triggers an Emergency Pack => No
2013-03-21 13:19 VictorVillar Issue Monitored: networkb
2013-03-25 09:46 dmiguelez Assigned To dmiguelez => jonalegriaesarte
2013-04-30 19:22 jonalegriaesarte Note Added: 0058365
2013-04-30 19:22 jonalegriaesarte Target Version 3.0MP23 => 3.0MP24
2013-05-13 17:30 dmiguelez Assigned To jonalegriaesarte => dmiguelez
2013-05-15 10:04 Sandrahuguet Assigned To dmiguelez => Sandrahuguet
2013-05-17 09:05 Sandrahuguet Status new => scheduled
2013-05-17 09:05 Sandrahuguet fix_in_branch => pi
2013-05-20 13:16 hgbot Checkin
2013-05-20 13:16 hgbot Note Added: 0058699
2013-05-20 13:16 hgbot Status scheduled => resolved
2013-05-20 13:16 hgbot Resolution open => fixed
2013-05-20 13:16 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/ed386ace01e4ece4c514254a31e4bd44454af523 [^]
2013-05-21 07:22 pramakrishnan Review Assigned To => pramakrishnan
2013-05-21 07:22 pramakrishnan Note Added: 0058711
2013-05-21 07:22 pramakrishnan Status resolved => closed
2013-05-23 01:33 hudsonbot Checkin
2013-05-23 01:33 hudsonbot Note Added: 0058834
2015-08-19 15:10 aferraz Relationship added related to 0030600


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker